-- American Deck 16-34
	-- Resources/
	cardPool.add({PRICE=10,SAILCATEGORY=6,SAILIDENT=1,TEXTURE=RESOURCES..'Crates.png',ATTRIB='',XICHT=EMPTY,DESC=loc(TID_CARDS_Crates),COL=description})
	-- Animals/
	cardPool.add({PRICE=0,SAILCATEGORY=2,SAILIDENT=1,TEXTURE=ANIMALS..'Apeman.png',ATTRIB='x0 crates',XICHT=EMPTY,DESC=loc(TID_CARDS_Apeman),COL=description})
	cardPool.add({PRICE=0,SAILCATEGORY=2,SAILIDENT=2,TEXTURE=ANIMALS..'ExtremeApeman.png',ATTRIB='x0 crates',XICHT=EMPTY,DESC=loc(TID_CARDS_ExtremeApeman),COL=description})
	cardPool.add({PRICE=8,SAILCATEGORY=2,SAILIDENT=3,TEXTURE=ANIMALS..'Kamikaze.png',ATTRIB='x8 crates',XICHT=EMPTY,DESC=loc(TID_CARDS_Kamikaze),COL=description})
	cardPool.add({PRICE=0,SAILCATEGORY=2,SAILIDENT=4,TEXTURE=ANIMALS..'Machairodus.png',ATTRIB='x0 crates',XICHT=EMPTY,DESC=loc(TID_CARDS_Machairodus),COL=description})
	-- Buildings/
	cardPool.add({PRICE=20,SAILCATEGORY=3,SAILIDENT=31,PREVIEW=15,NATION=1,TEXTURE=BUILDINGS..'AmericanBreastwork.png',ATTRIB='x20 crates',XICHT=EMPTY,COL=blue,DESC=loc(TID_CARDS_Breastworks)})
	cardPool.add({PRICE=20,SAILCATEGORY=3,SAILIDENT=29,PREVIEW=15,NATION=1,TEXTURE=BUILDINGS..'AmericanDerrick.png',ATTRIB='x20 crates',XICHT=EMPTY,COL=blue,DESC=loc(TID_CARDS_Derrick)})
	cardPool.add({PRICE=20,SAILCATEGORY=3,SAILIDENT=30,PREVIEW=15,NATION=1,TEXTURE=BUILDINGS..'AmericanAlaskiteMine.png',ATTRIB='x20 crates',XICHT=EMPTY,COL=blue,DESC=loc(TID_CARDS_AlaskiteMine)})
	cardPool.add({PRICE=30,SAILCATEGORY=3,SAILIDENT=6,PREVIEW=15,NATION=1,TEXTURE=BUILDINGS..'AmericanLaboratory.png',ATTRIB='x30 crates',XICHT=EMPTY,COL=blue,DESC=loc(TID_CARDS_Laboratory)})
	cardPool.add({PRICE=30,SAILCATEGORY=3,SAILIDENT=2,PREVIEW=15,NATION=1,TEXTURE=BUILDINGS..'AmericanWorkshop.png',ATTRIB='x30 crates',XICHT=EMPTY,COL=blue,DESC=loc(TID_CARDS_Workshop)})
	cardPool.add({PRICE=25,SAILCATEGORY=3,SAILIDENT=26,PREVIEW=15,NATION=1,TEXTURE=BUILDINGS..'AmericanCombustionPowerPlant.png',ATTRIB='x25 crates',XICHT=EMPTY,COL=blue,DESC=loc(TID_CARDS_CombustionPowerPlant)})
	cardPool.add({PRICE=45,SAILCATEGORY=3,SAILIDENT=4,PREVIEW=19,NATION=1,TEXTURE=BUILDINGS..'AmericanArmoury.png',ATTRIB='x45 crates',XICHT=EMPTY,COL=blue,DESC=loc(TID_CARDS_Armoury)})
	cardPool.add({PRICE=25,SAILCATEGORY=3,SAILIDENT=5,PREVIEW=15,NATION=1,TEXTURE=BUILDINGS..'AmericanBarracks.png',ATTRIB='x25 crates',XICHT=EMPTY,COL=blue,DESC=loc(TID_CARDS_Barracks)})
	-- Humans/
	cardPool.add({PRICE=0 ,SAILCATEGORY=5,SAILIDENT=1,NATION=1,TEXTURE=HUMANS..'AmericanSoldier.png',XICHT=EMPTY,COL=blue,TITLE='American Soldier',ATTRIB='free',DESC=loc(TID_CARDS_Soldier)})
	cardPool.add({PRICE=10,SAILCATEGORY=5,SAILIDENT=2,NATION=1,TEXTURE=HUMANS..'AmericanEngineer.png',XICHT=EMPTY,COL=blue,TITLE='American Engineer',ATTRIB='x10 crates',DESC=loc(TID_CARDS_Engineer)})
	-- (heroes)
	cardPool.add({PRICE=10,SAILCATEGORY=4,SAILIDENT=99,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/LobbyHeroXicht.png',COL=blue,TITLE='Your Lobby Hero',ATTRIB='x10 crates',DESC=loc(TID_CARDS_YourLobbyHero)})
	cardPool.add({PRICE=20,SAILCATEGORY=4,SAILIDENT=100,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/ArthurPowellXicht.png',COL=blue,TITLE='Arthur Powell',ATTRIB='x20 crates',DESC=loc(TID_CARDS_ArthurPowell)})
	cardPool.add({PRICE=20,SAILCATEGORY=4,SAILIDENT=101,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/HuckStevensXicht.png',COL=blue,TITLE='Hugh Stevens',ATTRIB='x20 crates',DESC=loc(TID_CARDS_HughStevens)})
	cardPool.add({PRICE=15,SAILCATEGORY=4,SAILIDENT=102,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/PeterRothXicht.png',COL=blue,TITLE='Peter Roth',ATTRIB='x15 crates',DESC=loc(TID_CARDS_PeterRoth)})
	cardPool.add({PRICE=18,SAILCATEGORY=4,SAILIDENT=103,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/RonHarrisonXicht.png',COL=blue,TITLE='Ron Harrison',ATTRIB='x18 crates',DESC=loc(TID_CARDS_RonHarrison)})
	cardPool.add({PRICE=60,SAILCATEGORY=4,SAILIDENT=104,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/JohnMacmillanXicht.png',COL=blue,TITLE='John Macmillan',ATTRIB='x60 crates',DESC=loc(TID_CARDS_JohnMacmillan)})
	cardPool.add({PRICE=24,SAILCATEGORY=4,SAILIDENT=105,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/FrankForsythXicht.png',COL=blue,TITLE='Frank Forsyth',ATTRIB='x24 crates',DESC=loc(TID_CARDS_FrankForsyth)})
	cardPool.add({PRICE=9,SAILCATEGORY=4,SAILIDENT=106,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/JeffBrownXicht.png',COL=blue,TITLE='Jeff Brown',ATTRIB='x9 crates',DESC=loc(TID_CARDS_JeffBrown)})
	cardPool.add({PRICE=0,SAILCATEGORY=4,SAILIDENT=120,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/TimGladstoneXicht.png',COL=blue,TITLE='Tim Gladstone',ATTRIB='free',DESC=loc(TID_CARDS_TimGladstone)})
	cardPool.add({PRICE=18,SAILCATEGORY=4,SAILIDENT=116,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/LisaLawsonXicht.png',COL=blue,TITLE='Lisa Lawson',ATTRIB='x18 crates',DESC=loc(TID_CARDS_LisaLawson)})
	--[[cardPool.add({PRICE=0,SAILCATEGORY=4,SAILIDENT=107,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/AndyCornellXicht.png',COL=blue,TITLE='Andy Cornell',ATTRIB='Andy Cornell\nx9 crates',DESC=loc(TID_CARDS_AndyCornell)})
	cardPool.add({PRICE=0,SAILCATEGORY=4,SAILIDENT=108,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/BobbyBrandonXicht.png',COL=blue,TITLE='Bobby Brandon',ATTRIB='Bobby Brandon\nx9 crates',DESC=loc(TID_CARDS_BobbyBrandon)})
	cardPool.add({PRICE=0,SAILCATEGORY=4,SAILIDENT=109,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/CathySimmsXicht.png',COL=blue,TITLE='Cathy Simms',ATTRIB='Cathy Simms\nx9 crates',DESC=loc(TID_CARDS_CathySimms)})
	cardPool.add({PRICE=0,SAILCATEGORY=4,SAILIDENT=110,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/ConnieTraverseXicht.png',COL=blue,TITLE='Connie Traverse',ATTRIB='Connie Traverse\nx9 crates',DESC=loc(TID_CARDS_ConnieTraverse)})
	cardPool.add({PRICE=0,SAILCATEGORY=4,SAILIDENT=111,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/CyrusParkerXicht.png',COL=blue,TITLE='Cyrus Parker',ATTRIB='Cyrus Parker\nx9 crates',DESC=loc(TID_CARDS_CyrusParker)})
	cardPool.add({PRICE=0,SAILCATEGORY=4,SAILIDENT=112,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/DenisPetersonXicht.png',COL=blue,TITLE='Denis Peterson',ATTRIB='Denis Peterson\nx9 crates',DESC=loc(TID_CARDS_DenisPeterson)})
	cardPool.add({PRICE=0,SAILCATEGORY=4,SAILIDENT=113,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/GaryGrantXicht.png',COL=blue,TITLE='Gary Grant',ATTRIB='Gary Grant\nx9 crates',DESC=loc(TID_CARDS_GaryGrant)})
	cardPool.add({PRICE=0,SAILCATEGORY=4,SAILIDENT=114,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/JeremySikorskiXicht.png',COL=blue,TITLE='Jeremy Sikorski',ATTRIB='Jeremy Sikorski\nx9 crates',DESC=loc(TID_CARDS_JeremySikorski)})
	cardPool.add({PRICE=0,SAILCATEGORY=4,SAILIDENT=115,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/JoanFergussonXicht.png',COL=blue,TITLE='Joan Fergusson',ATTRIB='Joan Fergusson\nx9 crates',DESC=loc(TID_CARDS_JoanFergusson)})
	cardPool.add({PRICE=0,SAILCATEGORY=4,SAILIDENT=117,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/LucyDonaldsonXicht.png',COL=blue,TITLE='Lucy Donaldson',ATTRIB='Lucy Donaldson\nx9 crates',DESC=loc(TID_CARDS_LucyDonaldson)})
	cardPool.add({PRICE=0,SAILCATEGORY=4,SAILIDENT=118,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/PaulKhattamXicht.png',COL=blue,TITLE='Paul Khattam',ATTRIB='Paul Khattam\nx9 crates',DESC=loc(TID_CARDS_PaulKhattam)})
	cardPool.add({PRICE=0,SAILCATEGORY=4,SAILIDENT=119,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/PeterVanHoutenXicht.png',COL=blue,TITLE='Peter Van Houten',ATTRIB='Peter Van Houten\nx9 crates',DESC=loc(TID_CARDS_PeterVanHouten)})
	cardPool.add({PRICE=0,SAILCATEGORY=4,SAILIDENT=121,TEXTURE=SKELETONS,XICHT=HUMANS..'dev/YamokoKikuchiXicht.png',COL=blue,TITLE='Yamoko Kikuchi',ATTRIB='Yamoko Kikuchi\nx9 crates',DESC=loc(TID_CARDS_YamokoKikuchi)})--]]
	cardPool.add({PRICE=75,SAILCATEGORY=4,SAILIDENT=2001,TEXTURE=SKELETONS,XICHT=EMPTY,COL=blue,TITLE='(temp card)',ATTRIB='x75 crates',DESC=loc(TID_CARDS_Eisenstein)})
	cardPool.add({PRICE=75,SAILCATEGORY=4,SAILIDENT=2002,TEXTURE=SKELETONS,XICHT=EMPTY,COL=blue,TITLE='(temp card)',ATTRIB='x75 crates',DESC=loc(TID_CARDS_Tsarytsyn)})